models
=================================

.. automodule:: paddlenlp.taskflow.models
   :members:
   :no-undoc-members:


.. toctree::
   :maxdepth: 4

   paddlenlp.taskflow.models.dependency_parsing_model
   paddlenlp.taskflow.models.information_extraction_model
   paddlenlp.taskflow.models.lexical_analysis_model
   paddlenlp.taskflow.models.sentiment_analysis_model
   paddlenlp.taskflow.models.text_correction_model
